<?php

namespace Drupal\in;

/**
 * This in.info.yml helper object.
 */
class InHelper {

  /**
   * Name used in \Drupal::state() for saving configs state information.
   */
  const IN_STATE_CONF = 'in.state.configs';

  /**
   * Name used in \Drupal::state() for saving types as state information.
   */
  const IN_STATE_TYPES = 'in.state.types';

  /**
   * Name used in \Drupal::state() for saving URL to CSS.
   */
  const IN_STATE_CSS = 'in.state.css';

  /**
   * Output position in twig templates.
   * Use `page_top` section.
   */
  const IN_POS_PAGE_TOP = 0;

  /**
   * Output position in twig templates.
   * Use `page` section.
   */
  const IN_POS_PAGE = 1;

}
